<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73906608dce258c0cfc38aa4f4084056">
  <dict>
    <!--2020-03-28 10:18:09.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
